<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent2" chan="admin2_nam">1</from>
   <to sent="sent1" chan="admin2_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent4" chan="city_nam">3</from>
   <to sent="sent4" chan="city_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent1" chan="city_nam">1</from>
   <to sent="sent1" chan="admin2_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="admin1_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="admin2_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">3</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">3</from>
   <to sent="sent2" chan="admin1_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">3</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="composition" set="Semantic relations">
   <from sent="sent2" chan="admin2_nam">1</from>
   <to sent="sent2" chan="admin1_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="admin2_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="composition" set="Semantic relations">
   <from sent="sent2" chan="admin1_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent5" chan="company_nam">1</from>
   <to sent="sent5" chan="city_nam">1</to>
  </rel>
 <rel name="neighbourhood" set="Semantic relations">
   <from sent="sent5" chan="city_nam">1</from>
   <to sent="sent5" chan="river_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent3" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent4" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_agp" set="Coreference">
   <from sent="sent5" chan="anafora_wyznacznik">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent5" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent1" chan="city_nam">1</to>
  </rel>
 <rel name="neighbourhood_coref" set="Semantic relations by coreference">
   <from sent="sent4" chan="anafora_wyznacznik">1</from>
   <to sent="sent4" chan="city_nam">3</to>
  </rel>
 <rel name="neighbourhood_coref" set="Semantic relations by coreference">
   <from sent="sent5" chan="river_nam">1</from>
   <to sent="sent5" chan="anafora_wyznacznik">1</to>
  </rel>
 <rel name="location_coref" set="Semantic relations by coreference">
   <from sent="sent3" chan="anafora_wyznacznik">1</from>
   <to sent="sent3" chan="admin1_nam">1</to>
  </rel>
</relations>
